/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/

/*remove header border*/
.custom #header {border-bottom:0; margin:0; padding-bottom:0;}

/*remove tagline space*/
 .custom #header #tagline { 
display:none; 
}

/*remove line under header*/
.custom #header {
        border-bottom: 0px;
        border-top: 0px;
        border-right: 0px;
        border-left: 0px;
}

/*Gets rid of line under nav bar*/
.custom #feature_box, #archive_intro, #comment_nav_2 {
    border-width: 0 0 0;
}

/*Gets rid of border between sidebars*/
.custom #sidebar_1 {
    border-style: none;
}

/*remove border under nav menu*/
.custom .menu { 
border-style: none; 
}


/*Gets rid of line under nav bar*/
#feature_box, #archive_intro, #comment_nav_2 {
    border-width: 0 0 0;
}

/*post headers*/
/*add dotted line under post title*/
.custom .entry-title {border-bottom:1px dotted #656378;}

/*remove border between posts*/
.custom .post_box {border: 0;}

/*remove border from teasers*/
.custom .teasers_box {border: 0;}

/*remove previous and next borders*/
.custom .prev_next {border:0}

/*previous and next link on opposing sides*/
.custom div.prev_next p {
  float:right;
}

.custom div.prev_next p.previous {
  float:left;
}

/*footer*/
/*footer float*/
.custom .footerfloat {float:left; width:325px;}
.custom .footerfloatright {float:right; width:325px;}

/*remove footer border*/
.custom #footer {border:0;}
